gnutls_x509_crl_dist_points_init(3)

NAME
gnutls_x509_crl_dist_points_init - API function

SYNOPSIS
#include <gnutls/x509-ext.h>

int gnutls_x509_crl_dist_points_init(gnutls_x509_crl_dist_points_t * cdp);

ARGUMENTS

gnutls_x509_crl_dist_points_t * cdp
    The CRL distribution points structure

DESCRIPTION
This function will initialize a CRL distribution points structure.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

SINCE
3.3.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/